@import "bootstrap_min.css";
@import "bootstrap-responsive_min.css";
@import "common.css";

/* 「すぐ使えるメールフォーム」フォーム用スタイルシート */
/* このファイルで Bootstrap のデフォルト設定を上書きしています。 */

/* 項目ヘルプ */
.form-horizontal .help-block {
	margin-bottom: 5px;
}
.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block {
  margin-top: 5px;
}

/* 必須項目表示 */
.required span.required,
.required abbr.required {
	color: #b94a48;
	font-weight: bold;
}

/* 進捗バー */
ol.progress {
	margin-left: 0;
	height: 35px;
}
.progress li {
	display: block;
}
.progress .bar
{
	padding-top: 8px;
	font-size: 16px;
}
.progress .current {
	font-weight: bold;
}
.progress li.progress-striped,
.progress-striped .bar {
  background-color: #00984b;
  background-image: -moz-linear-gradient(top, #88b83e, #00984b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#88b83e), to(#00984b));
  background-image: -webkit-linear-gradient(top, #88b83e, #00984b);
  background-image: -o-linear-gradient(top, #88b83e, #00984b);
  background-image: linear-gradient(to bottom, #88b83e, #00984b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff88b83e', endColorstr='#ff00984b', GradientType=0);
}

/* 製品情報 */
.prodinfo {
	text-align: center;
	font-size:10px;
	margin: 10px auto;
	color:#FFF;
}
